﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BCC_Demo1", "BCC_Demo1\BCC_Demo1.csproj", "{E8B1C814-C9EA-441D-8240-60777601E3B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8B1C814-C9EA-441D-8240-60777601E3B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B1C814-C9EA-441D-8240-60777601E3B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8B1C814-C9EA-441D-8240-60777601E3B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8B1C814-C9EA-441D-8240-60777601E3B1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {847D0486-0060-43C7-9026-1D50B0744C97}
	EndGlobalSection
EndGlobal
